/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/

/************************************* article ****************************************/
#main_bg{ width: 1160px; min-height: 300px; margin: 0 auto; padding: 36px; overflow: hidden;}

.art_left{ float: left; width: 280px;}
#art_left{ width: 100%; margin-top: 10px; border: 1px solid #dcdcdc; overflow: hidden;}
#art_left .art_title{ width: 100%; height: 50px; line-height: 50px; font-size: 18px; text-align: center;}
#art_left .art_list{ width: 100%;}
#art_left .art_list .art_item{ display: block; width: 100%; height: 50px; line-height: 50px; font-size: 14px; text-decoration: none; color: #555; border-top: 1px solid #dcdcdc; text-indent: 25px; -webkit-box-shadow: inset 0 7px 17px -8px #dcdcdc; -moz-box-shadow: inset 0 7px 17px -8px #dcdcdc; box-shadow: inset 0 7px 17px -8px #dcdcdc;}
#art_left .art_list .art_item .art_btn{ display: inline-block; width: 12px; height: 12px; margin-right: 5px; text-indent: 0;}
#art_left .art_list .art_item .art_btn img{ max-width: 100%; max-height: 100%;}
#art_left .art_list .font_color{ color: #f08300;}

.art_left .art_left_info{ display: block; width: 100%; height: 56px; text-indent: 66px; margin-top: 15px;}
.art_left .skype{ line-height: 56px; background: url('/static/theme/default/images/art_skype.png') no-repeat 15px center; font-size: 18px; text-decoration: none; color: #333; border-bottom: 1px solid #dcdcdc;}
.art_left .phone{ background: url('/static/theme/default/images/art_phone.png') no-repeat 15px center;}
.art_left .phone .phone_top{ display: block; font-size: 18px;}
.art_left .phone .phone_bottom{ display: block; font-size: 24px; color: #f08300;}

#main_bg .art_con{ float: left; width: 808px; line-height: 25px; padding-left: 20px;}
.art_con .pro_web{ width: 100%; height: 53px; line-height: 53px;}
.art_con .pro_web .pro_web_img{ float: left; width: 53px; height: 53px;}
.art_con .pro_web .pro_web_img img{ max-width: 100%; max-height: 53px;}
.art_con .pro_web .pro_web_con{ float: left; width: 100%; height: 51px; line-height: 51px; border-bottom: 1px solid #cbcbcb;}
.art_con .pro_web .pro_web_con .page_name{ float: left; height: 51px; line-height: 51px; font-size: 20px; color: #333; margin-left: 17px;}
.art_con .pro_web .pro_web_con .page_web{ float: right; height: 51px; line-height: 51px; font-size: 12px; color: #616161;}
.art_con .pro_web .pro_web_con .page_web a{ font-size: 12px; color: #616161; text-decoration: none;}
.art_con .pro_web .pro_web_con .page_web .here{ color: #333;}

.art_con .art_content{ width: 100%; min-height: 250px;}

.art_con .article_img{ width: 100%; position: relative;}
.art_con .article_img .swipe{ width: 627px; height: 370px; margin: 0 auto; overflow: hidden;}
.art_con .article_img .art_img_btn{ position: absolute; width: 100%; height: 44px; top: 50%; margin-top: -22px;}
.art_con .article_img .art_img_btn .prev{ float: left; margin-left: 30px; cursor: pointer;}
.art_con .article_img .art_img_btn .next{ float: right; margin-right: 30px; cursor: pointer;}

.art_con .art_list{ width: 100%; border-top: 1px solid #c7c7c7; border-bottom: 1px solid #c7c7c7; margin-top: 36px;}
.art_con .art_list .left{ float: left; width: 108px; height: 131px;}
.art_con .art_list .left img{ max-width: 100%; max-height: 100%;}
.art_con .art_list .art_item{ border-top: 1px dashed #999; overflow: hidden;}
.art_con .art_list .art_item:first-child{ border-top: none;}

.art_con .art_list .right{ float: left; width: 700px; height: 70px; line-height: 20px; margin: 25px 0;}
.art_con .art_list .right .title{ font-size: 16px; color: #555;}
.art_con .art_list .right .content{ font-size: 14px; color: #949494;}

.art_con .partners{ width: 100%;}
.art_con .partners .title{ font-size: 20px; color: #555; margin: 30px 0;}
.art_con .partners .partners_list{ width: 100%; overflow: hidden;}
.art_con .partners .partners_list .partners_item{ display: block; float: left; width: 192px; height: 82px; border: 1px solid #cecece; margin-right: 10px;}
.art_con .partners .partners_list .margin-right{ margin-right: 0;}
.art_con .partners .partners_list .partners_item img{ max-width: 100%; max-height: 100%;}